<?xml version="1.0" encoding="utf-8"?>
<root>
  <portpara>
    <baud>9600</baud>
    <databit>8</databit>
    <parity>N</parity>
    <stopbit>1</stopbit>
    <timeout>1000</timeout>
  </portpara>
  <portdev>
    <devtype meterid="4001">
      <addr>05</addr>
      <loacation>测试</loacation>
      <protocolname>pqm1001-4</protocolname>
      <interval>10</interval>
      <factor />
      <offset />
      <funset>
        <funid>10101</funid>
        <funid>10102</funid>
        <funid>10103</funid>
        <funid>10104</funid>
        <funid>10201</funid>
        <funid>10202</funid>
        <funid>10203</funid>
        <funid>10204</funid>
        <funid>10205</funid>
        <funid>10206</funid>
        <funid>10207</funid>
        <funid>10208</funid>
        <funid>10209</funid>
        <funid>10214</funid>
        <funid>10301</funid>
        <funid>10302</funid>
        <funid>10303</funid>
        <funid>10304</funid>
        <funid>10305</funid>
        <funid>10306</funid>
        <funid>10307</funid>
        <funid>10308</funid>
        <funid>10309</funid>
        <funid>10310</funid>
        <funid>10311</funid>
        <funid>10312</funid>
        <funid>10313</funid>
        <funid>10314</funid>
        <funid>10315</funid>
        <funid>10316</funid>
      </funset>
    </devtype>
  </portdev>
</root>